{{ ansible_managed | comment }}
[Unit]
Description=Formulary Automated Provisioning

[Timer]
OnBootSec=15m
OnCalendar=*-*-* *:0/30:00
OnCalendar=Sun 02:00:00
Persistent=true

[Install]
WantedBy=timers.target
